Real CRM - Bug #11778
Real CRM : Ul issue on Meetings and Briefings for employee admin
04/25/2019 06:02 PM - Deval Amin

Status: Closed Start date: 04/25/2019

Priority: Normal Due date:

Assignee: Deval Amin % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer attachment User Type: Employee Admin

Severity: Major Operating System: Windows 7

Category: Design Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30

Webroot: RealCRM Chrome: No

Component: Other Safari: No

Description

Ul issue on Meetings and Briefings for employee admin

History

#1 - 04/29/2019 12:07 PM - Mitesh Joshi

- Assignee changed from Mitesh Joshi to Kishan Modi

developer issue pls solve kishan

#2 - 04/30/2019 01:25 PM - Kishan Modi

- Status changed from New to Resolved

- Assignee changed from Kishan Modi to Deval Amin

Issue has been fixed, check after realCRM QA push.

#3 - 05/08/2019 12:32 PM - Deval Amin

- Status changed from Resolved to Closed
